Bug 1796332 - perl-Sereal-Decoder-4.008 is available
Summary: perl-Sereal-Decoder-4.008 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Sereal-Decoder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-30 07:35 UTC by Upstream Release Monitoring
Modified: 2020-02-19 02:06 UTC (History)
2 users (show)

Fixed In Version: perl-Sereal-Decoder-4.008-1.fc32 perl-Sereal-Decoder-4.009-1.fc30 perl-Sereal-Decoder-4.009-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-12 01:40:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-01-30 07:35:14 UTC
Latest upstream release: 4.008
Current version/release in rawhide: 4.007-6.fc31
URL: http://search.cpan.org/dist/Sereal-Decoder/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8066/

Comment 1 Petr Pisar 2020-01-30 14:33:51 UTC
A bug-fix release suitable for all Fedoras and EPEL ≥ 8.

Comment 2 Fedora Update System 2020-01-30 14:47:58 UTC
FEDORA-2020-e63a285c01 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e63a285c01

Comment 3 Fedora Update System 2020-01-30 14:48:28 UTC
FEDORA-EPEL-2020-c55eecf045 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c55eecf045

Comment 4 Fedora Update System 2020-01-31 01:30:24 UTC
perl-Sereal-Decoder-4.008-1.fc31, perl-Sereal-Encoder-4.008-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1252770dd2

Comment 5 Fedora Update System 2020-01-31 02:05:07 UTC
perl-Sereal-Decoder-4.008-1.el8, perl-Sereal-Encoder-4.008-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c55eecf045

Comment 6 Fedora Update System 2020-01-31 02:26:10 UTC
perl-Sereal-Decoder-4.008-1.fc30, perl-Sereal-Encoder-4.008-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e63a285c01

Comment 7 Fedora Update System 2020-01-31 08:01:17 UTC
FEDORA-2020-1252770dd2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1252770dd2

Comment 8 Fedora Update System 2020-01-31 08:23:47 UTC
FEDORA-2020-e63a285c01 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e63a285c01

Comment 9 Fedora Update System 2020-02-01 01:04:58 UTC
perl-Sereal-4.008-1.fc30, perl-Sereal-Decoder-4.008-1.fc30, perl-Sereal-Encoder-4.008-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e63a285c01

Comment 10 Fedora Update System 2020-02-01 01:36:19 UTC
perl-Sereal-4.008-1.el8, perl-Sereal-Decoder-4.008-1.el8, perl-Sereal-Encoder-4.008-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c55eecf045

Comment 11 Fedora Update System 2020-02-01 02:03:07 UTC
perl-Sereal-4.008-1.fc31, perl-Sereal-Decoder-4.008-1.fc31, perl-Sereal-Encoder-4.008-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1252770dd2

Comment 12 Fedora Update System 2020-02-03 11:40:25 UTC
FEDORA-2020-1252770dd2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1252770dd2

Comment 13 Fedora Update System 2020-02-04 00:58:56 UTC
perl-Sereal-4.009-1.fc31, perl-Sereal-Decoder-4.009-1.fc31, perl-Sereal-Encoder-4.009-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1252770dd2

Comment 14 Fedora Update System 2020-02-04 01:47:23 UTC
perl-Sereal-4.009-1.fc30, perl-Sereal-Decoder-4.009-1.fc30, perl-Sereal-Encoder-4.009-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e63a285c01

Comment 15 Fedora Update System 2020-02-04 02:08:28 UTC
perl-Sereal-4.009-1.el8, perl-Sereal-Decoder-4.009-1.el8, perl-Sereal-Encoder-4.009-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c55eecf045

Comment 16 Fedora Update System 2020-02-12 01:40:41 UTC
perl-Sereal-4.009-1.fc30, perl-Sereal-Decoder-4.009-1.fc30, perl-Sereal-Encoder-4.009-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-02-12 02:14:34 UTC
perl-Sereal-4.009-1.fc31, perl-Sereal-Decoder-4.009-1.fc31, perl-Sereal-Encoder-4.009-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-02-19 02:06:03 UTC
perl-Sereal-4.009-1.el8, perl-Sereal-Decoder-4.009-1.el8, perl-Sereal-Encoder-4.009-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.